--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765830062.03331'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765819142.07362'
    into_interval: 1W
    time: '1765819142.18679'
  minmax: 
    max: '1765830061.9376'
    min: '1765745372.45418'
    mtime: '1765826461'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765830061.9376'
    path: 02STAMP
    type: new
  - 
    epoch: '1765829882.00183'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765829881.97171'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765829881.61715'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765828742.51046'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765828742.49969'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765828742.43768'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765828742.35151'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765828742.34173'
    path: 00whois.html
    type: new
  - 
    epoch: '1765828361.94512'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1765828360.55898'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765828358.08857'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1765828357.63336'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765828357.0422'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1765828356.21664'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1765828352.61577'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1765828352.28775'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1765828350.07007'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1765828349.33183'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1765828347.95657'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1765828347.01195'
    path: id/J/JB/JBERGER/CHECKSUMS
    type: new
  - 
    epoch: '1765828346.87954'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1765828345.40914'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1765828345.34616'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1765828343.65804'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765828341.28358'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1765828340.29141'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1765828340.12623'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765828338.392'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1765828337.52235'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765824735.93713'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1765823047.15195'
    path: id/K/KU/KUERBIS/App-DBBrowser-2.437_04.tar.gz
    type: new
  - 
    epoch: '1765820316.78986'
    path: id/J/JO/JOESUF/sealed-v8.0.4.meta
    type: new
  - 
    epoch: '1765820316.78836'
    path: id/J/JO/JOESUF/sealed-v8.0.4.readme
    type: new
  - 
    epoch: '1765820316.77699'
    path: id/J/JO/JOESUF/sealed-v8.0.4.tar.gz
    type: new
  - 
    epoch: '1765820071.31207'
    path: id/T/TO/TOBYINK/Marlin-0.003000.meta
    type: new
  - 
    epoch: '1765820071.31045'
    path: id/T/TO/TOBYINK/Marlin-0.003000.readme
    type: new
  - 
    epoch: '1765820071.29129'
    path: id/T/TO/TOBYINK/Marlin-0.003000.tar.gz
    type: new
  - 
    epoch: '1765819747.72846'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.012.meta
    type: new
  - 
    epoch: '1765819747.72648'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.012.readme
    type: new
  - 
    epoch: '1765819747.70494'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.012.tar.gz
    type: new
  - 
    epoch: '1765818958.45591'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.011.meta
    type: new
  - 
    epoch: '1765818958.45426'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.011.readme
    type: new
  - 
    epoch: '1765818958.43962'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.011.tar.gz
    type: new
  - 
    epoch: '1765817782.25981'
    path: id/J/JB/JBERGER/Log-Any-Adapter-MojoLog-0.05.meta
    type: new
  - 
    epoch: '1765817782.25831'
    path: id/J/JB/JBERGER/Log-Any-Adapter-MojoLog-0.05.readme
    type: new
  - 
    epoch: '1765817782.24742'
    path: id/J/JB/JBERGER/Log-Any-Adapter-MojoLog-0.05.tar.gz
    type: new
  - 
    epoch: '1765817557.94225'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1765816217.45515'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.0.meta
    type: new
  - 
    epoch: '1765816217.45349'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.0.readme
    type: new
  - 
    epoch: '1765816217.3165'
    path: id/G/GU/GUIDO/Chess-Plisco-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1765816216.67359'
    path: id/J/JO/JOESUF/sealed-v8.0.3.meta
    type: new
  - 
    epoch: '1765816216.67219'
    path: id/J/JO/JOESUF/sealed-v8.0.3.readme
    type: new
  - 
    epoch: '1765816216.65918'
    path: id/J/JO/JOESUF/sealed-v8.0.3.tar.gz
    type: new
  - 
    epoch: '1765813401.37615'
    path: id/B/BR/BRTASTIC/App-Bitcoin-PaperWallet-1.15.meta
    type: new
  - 
    epoch: '1765813401.37466'
    path: id/B/BR/BRTASTIC/App-Bitcoin-PaperWallet-1.15.readme
    type: new
  - 
    epoch: '1765813401.36068'
    path: id/B/BR/BRTASTIC/App-Bitcoin-PaperWallet-1.15.tar.gz
    type: new
  - 
    epoch: '1765810823.14505'
    path: id/S/SH/SHINGO/JQ-Lite-1.47.meta
    type: new
  - 
    epoch: '1765810823.14357'
    path: id/S/SH/SHINGO/JQ-Lite-1.47.readme
    type: new
  - 
    epoch: '1765810823.12038'
    path: id/S/SH/SHINGO/JQ-Lite-1.47.tar.gz
    type: new
  - 
    epoch: '1765810349.97105'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1765810109.73439'
    path: id/D/DW/DWHEELER/PGXN-API-v0.21.0.meta
    type: new
  - 
    epoch: '1765810109.73288'
    path: id/D/DW/DWHEELER/PGXN-API-v0.21.0.readme
    type: new
  - 
    epoch: '1765810109.71292'
    path: id/D/DW/DWHEELER/PGXN-API-v0.21.0.tar.gz
    type: new
  - 
    epoch: '1765809191.20117'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765807142.03336'
    path: id/N/NH/NHORNE/Object-Configure-0.16.tar.gz
    type: delete
  - 
    epoch: '1765807142.03073'
    path: id/N/NH/NHORNE/Object-Configure-0.16.readme
    type: delete
  - 
    epoch: '1765807142.01681'
    path: id/N/NH/NHORNE/Object-Configure-0.16.meta
    type: delete
  - 
    epoch: '1765807066.77729'
    path: id/G/GW/GWS/Map-Tube-Paris-v0.2.0.meta
    type: new
  - 
    epoch: '1765807066.77579'
    path: id/G/GW/GWS/Map-Tube-Paris-v0.2.0.readme
    type: new
  - 
    epoch: '1765807066.7615'
    path: id/G/GW/GWS/Map-Tube-Paris-v0.2.0.tar.gz
    type: new
  - 
    epoch: '1765805735.10167'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.26.meta
    type: new
  - 
    epoch: '1765805735.10026'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.26.readme
    type: new
  - 
    epoch: '1765805735.08271'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.26.tar.gz
    type: new
  - 
    epoch: '1765803318.9898'
    path: id/L/LE/LEONT/Dist-Build-0.023.meta
    type: new
  - 
    epoch: '1765803318.98828'
    path: id/L/LE/LEONT/Dist-Build-0.023.readme
    type: new
  - 
    epoch: '1765803318.97326'
    path: id/L/LE/LEONT/Dist-Build-0.023.tar.gz
    type: new
  - 
    epoch: '1765803136.26016'
    path: id/B/BA/BAREFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765801753.9576'
    path: id/U/UT/UTASHIRO/App-dozo-0.9924.meta
    type: new
  - 
    epoch: '1765801753.95603'
    path: id/U/UT/UTASHIRO/App-dozo-0.9924.readme
    type: new
  - 
    epoch: '1765801753.93932'
    path: id/U/UT/UTASHIRO/App-dozo-0.9924.tar.gz
    type: new
  - 
    epoch: '1765799180.78419'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.019.meta
    type: new
  - 
    epoch: '1765799180.78266'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.019.readme
    type: new
  - 
    epoch: '1765799180.76444'
    path: id/L/LE/LEONT/ExtUtils-Builder-0.019.tar.gz
    type: new
  - 
    epoch: '1765799011.8373'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.03.meta
    type: new
  - 
    epoch: '1765799011.82261'
    path: id/J/JA/JANW/Finance-Currency-Convert-2.03.tar.gz
    type: new
  - 
    epoch: '1765795939.75552'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1765790856.23926'
    path: id/U/UT/UTASHIRO/App-dozo-0.9923.meta
    type: new
  - 
    epoch: '1765790856.23758'
    path: id/U/UT/UTASHIRO/App-dozo-0.9923.readme
    type: new
  - 
    epoch: '1765790856.21942'
    path: id/U/UT/UTASHIRO/App-dozo-0.9923.tar.gz
    type: new
  - 
    epoch: '1765790532.24218'
    path: id/T/TO/TOBYINK/Marlin-0.002005.meta
    type: new
  - 
    epoch: '1765790532.24055'
    path: id/T/TO/TOBYINK/Marlin-0.002005.readme
    type: new
  - 
    epoch: '1765790532.22162'
    path: id/T/TO/TOBYINK/Marlin-0.002005.tar.gz
    type: new
  - 
    epoch: '1765790053.05768'
    path: id/T/TO/TOBYINK/Marlin-0.002004.meta
    type: new
  - 
    epoch: '1765790053.05615'
    path: id/T/TO/TOBYINK/Marlin-0.002004.readme
    type: new
  - 
    epoch: '1765790053.03781'
    path: id/T/TO/TOBYINK/Marlin-0.002004.tar.gz
    type: new
  - 
    epoch: '1765789728.72462'
    path: id/D/DE/DERIV/Finance-MIFIR-CONCAT-0.02.meta
    type: new
  - 
    epoch: '1765789728.7232'
    path: id/D/DE/DERIV/Finance-MIFIR-CONCAT-0.02.readme
    type: new
  - 
    epoch: '1765789728.70891'
    path: id/D/DE/DERIV/Finance-MIFIR-CONCAT-0.02.tar.gz
    type: new
  - 
    epoch: '1765789560.46025'
    path: id/T/TO/TOBYINK/Marlin-0.002003.meta
    type: new
  - 
    epoch: '1765789560.45874'
    path: id/T/TO/TOBYINK/Marlin-0.002003.readme
    type: new
  - 
    epoch: '1765789560.4439'
    path: id/T/TO/TOBYINK/Marlin-0.002003.tar.gz
    type: new
  - 
    epoch: '1765788758.23196'
    path: id/S/SR/SREZIC/CHECKSUMS
    type: new
  - 
    epoch: '1765782795.52981'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9922.meta
    type: new
  - 
    epoch: '1765782795.52832'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9922.readme
    type: new
  - 
    epoch: '1765782795.49444'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9922.tar.gz
    type: new
  - 
    epoch: '1765781540.27568'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765777936.59007'
    path: id/B/BB/BBLACKM/CHECKSUMS
    type: new
  - 
    epoch: '1765776491.36303'
    path: id/S/SH/SHLOMIF/Task-BeLike-SHLOMIF-0.0.12.meta
    type: new
  - 
    epoch: '1765776491.36148'
    path: id/S/SH/SHLOMIF/Task-BeLike-SHLOMIF-0.0.12.readme
    type: new
  - 
    epoch: '1765776491.34723'
    path: id/S/SH/SHLOMIF/Task-BeLike-SHLOMIF-0.0.12.tar.gz
    type: new
  - 
    epoch: '1765768642.60046'
    path: id/J/JO/JOESUF/sealed-v8.0.2.meta
    type: new
  - 
    epoch: '1765768642.59904'
    path: id/J/JO/JOESUF/sealed-v8.0.2.readme
    type: new
  - 
    epoch: '1765768642.58776'
    path: id/J/JO/JOESUF/sealed-v8.0.2.tar.gz
    type: new
  - 
    epoch: '1765765835.33543'
    path: id/M/MR/MRDVT/Geo-Local-Server-0.10.meta
    type: new
  - 
    epoch: '1765765835.334'
    path: id/M/MR/MRDVT/Geo-Local-Server-0.10.readme
    type: new
  - 
    epoch: '1765765835.31971'
    path: id/M/MR/MRDVT/Geo-Local-Server-0.10.tar.gz
    type: new
  - 
    epoch: '1765759956.69135'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1765759222.20491'
    path: id/J/JO/JOESUF/sealed-v8.0.1.meta
    type: new
  - 
    epoch: '1765759222.20345'
    path: id/J/JO/JOESUF/sealed-v8.0.1.readme
    type: new
  - 
    epoch: '1765759222.18903'
    path: id/J/JO/JOESUF/sealed-v8.0.1.tar.gz
    type: new
  - 
    epoch: '1765758510.01854'
    path: id/J/JO/JOESUF/sealed-v8.0.0.meta
    type: new
  - 
    epoch: '1765758510.01708'
    path: id/J/JO/JOESUF/sealed-v8.0.0.readme
    type: new
  - 
    epoch: '1765758510.00104'
    path: id/J/JO/JOESUF/sealed-v8.0.0.tar.gz
    type: new
  - 
    epoch: '1765757953.4675'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9921.meta
    type: new
  - 
    epoch: '1765757953.46593'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9921.readme
    type: new
  - 
    epoch: '1765757953.43373'
    path: id/U/UT/UTASHIRO/App-Greple-xlate-0.9921.tar.gz
    type: new
  - 
    epoch: '1765757473.33115'
    path: id/D/DW/DWHEELER/Text-Markup-0.40.meta
    type: new
  - 
    epoch: '1765757473.32965'
    path: id/D/DW/DWHEELER/Text-Markup-0.40.readme
    type: new
  - 
    epoch: '1765757473.31251'
    path: id/D/DW/DWHEELER/Text-Markup-0.40.tar.gz
    type: new
  - 
    epoch: '1765754193.43331'
    path: id/S/SA/SANKO/SDL3-v0.0.3.meta
    type: new
  - 
    epoch: '1765754193.43187'
    path: id/S/SA/SANKO/SDL3-v0.0.3.readme
    type: new
  - 
    epoch: '1765754193.40957'
    path: id/S/SA/SANKO/SDL3-v0.0.3.tar.gz
    type: new
  - 
    epoch: '1765751086.20514'
    path: id/R/RV/RVOSA/CHECKSUMS
    type: new
  - 
    epoch: '1765750322.44023'
    path: id/E/CHECKSUMS
    type: new
  - 
    epoch: '1765749597.70442'
    path: id/B/BI/BIGFOOT/DarkPAN-Utils-0.02.meta
    type: new
  - 
    epoch: '1765749597.69311'
    path: id/B/BI/BIGFOOT/DarkPAN-Utils-0.02.tar.gz
    type: new
  - 
    epoch: '1765749158.08395'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.53.meta
    type: new
  - 
    epoch: '1765749158.0822'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.53.readme
    type: new
  - 
    epoch: '1765749158.04209'
    path: id/R/RK/RKELSCH/Term-ANSIEncode-1.53.tar.gz
    type: new
  - 
    epoch: '1765746626.65694'
    path: id/D/DC/DCON/Matplotlib-Simple-0.16.meta
    type: new
  - 
    epoch: '1765746626.6555'
    path: id/D/DC/DCON/Matplotlib-Simple-0.16.readme
    type: new
  - 
    epoch: '1765746626.58892'
    path: id/D/DC/DCON/Matplotlib-Simple-0.16.tar.gz
    type: new
  - 
    epoch: '1765745544.30784'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1765745372.48395'
    path: id/S/SA/SANKO/Affix-v1.0.2.meta
    type: new
  - 
    epoch: '1765745372.48248'
    path: id/S/SA/SANKO/Affix-v1.0.2.readme
    type: new
  - 
    epoch: '1765745372.45418'
    path: id/S/SA/SANKO/Affix-v1.0.2.tar.gz
    type: new
